/* @import must be at top of file, otherwise CSS will not work */
@import url("/shop/images/appserv/nexa_font.css");


    section {
        scroll-behavior: smooth;
    }

    .grow:hover {
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        transition: .25s ease-in-out;
    }

    .ratio {
        position: relative;
        width: 100%;
        height: 0;
        padding-bottom: 65%;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .vertical-align {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }

    .dist {
        margin-top: 30px;
    }

    .dist2x {
        margin-top: 60px;
    }

    .goldsub {
        width: 100%;
        padding: 15px 15px;
        font-family: 'Nexa-Bold';
        text-transform: uppercase;
        color: #ffffff;
        background-color: #c49650;
        text-align: center;
        font-size:;
    }

    .artsub {
        width: 100%;
        padding: 15px 15px;
        font-family: "Nexa-Bold";
        color: #ffffff;
        text-align: center;
        font-size: 1.25em;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .artsub span {

        font-family: "Nexa-Black";
        color: #ff7100;
        text-align: center;
    }

    .gfcta {
        font-family: "Nexa-Bold";
        font-size: 1.25em;
        color: #ff7100;
        text-align: center;
        padding: 15px 30px;
        border-style: solid;
        border-width: 3px;
        border-color: #ff7100;
        border-radius: 2px;
        background: rgba(0, 0, 0, 0.5);
    }

    h1 {
        font-family: "VeneerTwo";
        text-transform: uppercase;
        color: #ff7100;
        font-size: 3em;
    }

    h2 {
        width: 100%;
        font-family: "Nexa-Bold";
        color: #ffffff;
        text-align: center;
        font-size: 3em;
        margin-top: 0;
    }
    
    
    h3 {
        width: 100%;
        font-family: "Nexa-Bold";
        text-align: center;
        margin-top: 0;
    }
    .foot2 p,
    .os_foot_navi_tit {
        color: #fff !important;
    }
    p {
        font-family: "Nexa-Book";
        color: #000000;
        line-height:1.4em;
    }

    .list-group {
        font-family: "Nexa-Book";
        color: #000000;
        font-size: 1em;
        line-height: 1.4em;
        text-justify:;
    }

    .badge {
        background-color: #ff7100;
    }

    .list-group-item-dark {
        color: #ff7100;
        font-family: "Nexa-Black";
    }

    .bold {
        font-family: "Nexa-Black";
    }

    .filsel {
        width: 50%;
        padding: 15px;
        position: absolute;
        left: 15px;
        transform: translateY(-50%);
        top: 50%;
    }

    .filsel p {
        color: #ffffff;
        text-align: center;
    }

    .center {
        text-align: center;
    }
    
     .partnerkachel {
        border: 1px solid;
        border-radius: 2px;
        border-color: #4a4a4a;
        padding: 0;
    }

    .partnerkachel h1 {
        font-size: 1.75em;
        font-family: "Nexa-Black";
    }

    .partnerkachel .inner {
        margin: 15px;
    }
     .partnerkachel .gfcta {
        font-family: "Nexa-Bold";
        font-size: 1em;
        color: #ff7100;
        text-align: center;
        padding: 15px 15px;
        border-style: solid;
        border-width: 3px;
        border-color: #ff7100;
        border-radius: 2px;
        background-color: transparent;
    }

    .orange{
        color: #ff7100;
    }

    .vertical-align {
        display: flex;
        align-items: center;
    }


    /* Large Devices, Wide Screens */
    @media only screen and (max-width: 1330px) {
        .filsel {
            width: 100%;
            padding: 15px;
            position: absolute;
            right: 15px;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width: 991px) {
        p {
            text-align: center;
        }

        h1 {
            text-align: center;
            font-size: 3em;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width: 768px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width: 480px) {

    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width: 320px) {

    }
